Android SDK

Introduction

This topic describes how to use Workspace ONE Intelligence with Android apps. This guide assumes you have an Workspace ONE Intelligence account set up with a valid app ID.

The Android SDKs may be downloaded here.

Requirements

  • Android version of 4.0 (Ice Cream Sandwich) and above.
  • Workspace ONE Intelligence is supported on devices running Android version 5.0 (Lollipop) and above.

SDK References

Import com.crittercism.app package to use the Workspace ONE Intelligence SDK.